/* widget: Step Process */

#uc_step_process_elementor_d1b6da7
{
  display:flex;
}

#uc_step_process_elementor_d1b6da7 .ue-link
{
  display:block;
  position:absolute;
  top:0px;
  bottom:0px;
  left:0px;
  right:0px;
}

#uc_step_process_elementor_d1b6da7 .ue-step-item
{
  flex:1;
  display:flex;
  flex-direction:column;
  position:relative;
}
#uc_step_process_elementor_d1b6da7 .ue-item-highlight
{
  display: flex;
  align-items:center;
  
}

#uc_step_process_elementor_d1b6da7 .ue-step-item-gap
{
  flex-grow:0;
  flex-shrink:0;
}

#uc_step_process_elementor_d1b6da7 .ue-step-item-line
{
  height:2px;
  flex-grow:1;
}

#uc_step_process_elementor_d1b6da7 .ue-step-icon
{
  display:flex;
  justify-content:center;
  align-items:center;
  flex-grow:0;
  flex-shrink:0;
  position:relative;
  line-height:1em;
  transition:0.3s;
}

#uc_step_process_elementor_d1b6da7 .ue-icon svg
{
  height:1em;
  width:1em;
}

#uc_step_process_elementor_d1b6da7 .ue-step-label
{
  position:absolute;
  left:0px;
  top:0px;
  display:flex;
  justify-content:center;
  align-items:center;
}
.ue-step-label
{
  font-size:9px;
  line-height:1em;
}

#uc_step_process_elementor_d1b6da7 .ue-step-item-content
{
}

#uc_step_process_elementor_d1b6da7 .ue-step-item:last-child .ue-step-item-line:last-child
{
  opacity:0;
}

#uc_step_process_elementor_d1b6da7 .ue-step-item:first-child .ue-step-item-line:first-child
{
  opacity:0;
}

#uc_step_process_elementor_d1b6da7 .ue-step-item-spacer
{
  flex-grow:0;
  flex-shrink:0;
  
}

#uc_step_process_elementor_d1b6da7 .ue-graphic-image img
{
  
}


#uc_step_process_elementor_d1b6da7.uc-remote-parent .ue-step-item
{
  cursor:pointer;
}






@media only screen and (max-width: 768px) {
  #uc_step_process_elementor_d1b6da7
    {
      flex-direction:column;
    }
  
  #uc_step_process_elementor_d1b6da7 .ue-step-item
  {
    flex-direction:row;
  }
  
  #uc_step_process_elementor_d1b6da7 .ue-item-highlight
  {
    flex-direction:column;
  }
  
   #uc_step_process_elementor_d1b6da7 .ue-step-item .ue-step-item-line:first-child
    {
      display:none;
    }
  

    #uc_step_process_elementor_d1b6da7  .ue-step-item-gap:nth-child(2)
     {
      display:none;    
      }
   #uc_step_process_elementor_d1b6da7  .ue-step-item-line:first-child
      {
      display:none;    
      }
  
    #uc_step_process_elementor_d1b6da7  .ue-step-item-line
      {
        height:100%;
        width:2px;
      }
}



